<div class="offer-profile">
  <layout-page-header
    [title]="'PRODUCT_CATALOGUE.OFFER_PROFILE.TITLE' | translate"
    [description]="'PRODUCT_CATALOGUE.OFFER_PROFILE.DESCRIPTION' | translate"
  ></layout-page-header>
  <layout-card-container>
    <offer-profile-info></offer-profile-info>
    <div class="offer-profile__content">
      <div class="container-columns">
        <offer-profile-general-settings></offer-profile-general-settings>
        <offer-profile-repayment-logic></offer-profile-repayment-logic>
      </div>
      <div class="container-columns">
        <offer-profile-charges></offer-profile-charges>
      </div>
    </div>
  </layout-card-container>
</div>
